-- Customer specific once-script SBSH#33500b.
-- Update reeks reserveringen met kortingen (artikel key 13)
-- Reserveringen 930 -5,39

SET ECHO ON
SPOOL xsbsh33500a.lst
SET DEFINE OFF


UPDATE   res_rsv_artikel
   SET   res_rsv_artikel_prijs = -5.39
 WHERE   res_rsv_ruimte_key IN (SELECT   res_rsv_ruimte_key
                                  FROM   res_rsv_ruimte
                                 WHERE   res_reservering_key IN (930))
         AND res_artikel_key = 13
         AND res_rsv_artikel_prijs IS NULL;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
